/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */


.content-style-default #main, .content-style-default #footer-top, .content-style-default .heading-horizontal span {
    background-color: #fff;    
}

.tools {
display: none;
}

.callout-wrap::after, .post_footer::after, #horizontal_nav::after, .member-wrap::after {
display: none;
}

.tools + #horizontal_nav {
display: none;
}





.comment-input, .comment-textarea, .contact-form input, .contact-form textarea, #sidebar .search-form .s, #content .search-form .s, #sidebar #mc_signup .mc_input, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="url"], .wpcf7 input[type="number"], .wpcf7 input[type="date"], .wpcf7 textarea {
border-radius: 0;
}


.ka-form-submit, .contact-form .ka-form-submit, #ka-comment-form-submit, #sidebar .search-form .searchsubmit, #content .search-form .searchsubmit, #sidebar #mc_signup_submit, .wpcf7-submit {
border-radius: 0;
color: fff;
font-size: 1em;
background-color: #0274b3;
}

.header-holder, #footer {
border-top: none;
}

.ka-form-submit:hover, #ka-comment-form-submit:hover, #sidebar #mc_signup_submit:hover, .wpcf7-submit:hover {
opacity: 1;
}

.header-holder {
    background-color: #0274b3 !important;
    background-image: none !important;
    border-top: none !important;

}

#header .header-area {
    padding: 15px 0;
}

}

#footer_bottom {
    background-color: #222 !important;
    color: #fff !important;
    background: #222 !important;
}

#footer-callout, .footer-overlay {
    width: 100%;
    background-color: #0274b3;
}

#footer-top {
background: none !important;
}

.info {
    font-size: 14px;
    overflow: hidden;
    padding: 34px 0 0 8px;
    position: relative;
    text-transform: uppercase;
    color: #999;
}

#foot_right {
   font-weight: bold;
}

#menu-main-nav li::before {
background: none;
}

#menu-main-nav {
    margin: 20px -33px 0 0;
}